@charset "utf-8";
/*btnLink A按钮29h#ec7600<a href="#" class="btnLink"><div class="btnLink_middle"><span>文字</span></div><div class="btnLink_right"></div></a>*/
.btnLink{text-decoration:none;float:left;height:29px;background:url("../../../images/108/public/buttons/link/link_ec7600_left.gif") no-repeat;padding-left:3px;cursor:pointer;}

.btnLink .btnLink_middle{float:left;height:29px;background:url("../../../images/108/public/buttons/link/link_ec7600_middle.gif") repeat-x;line-height:29px;}
.btnLink .btnLink_middle span{color:#fff;margin:0 15px;font-weight:bold;}
.btnLink .btnLink_right{float:left;height:29px;width:3px;background:url("../../../images/108/public/buttons/link/link_ec7600_right.gif") no-repeat;}
.btnLink:hover{text-decoration:none;background-image:url("../../../images/108/public/buttons/link/link_ec7600_left_hover.png");}
.btnLink:hover .btnLink_middle{background-image:url("../../../images/108/public/buttons/link/link_ec7600_middle_hover.png");}
.btnLink:hover .btnLink_right{background-image:url("../../../images/108/public/buttons/link/link_ec7600_right_hover.png");}






/*btnLink A按钮21h#cad2d4<a href="#" class="btnLink_cad2d4"><div class="btnLink_middle"><span>文字</span></div><div class="btnLink_right"></div></a>*/
.btnLink_cad2d4{text-decoration:none;float:left;height:21px;background:url("../../../images/108/public/buttons/link/left_cad2d4.gif") no-repeat;padding-left:2px;cursor:pointer;}
.btnLink_cad2d4:hover{text-decoration:none;}
.btnLink_cad2d4 .btnLink_middle{float:left;height:19px;line-height:19px;border-top:1px solid #cad2d4;border-bottom:1px solid #cad2d4;background-color:white;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.btnLink_cad2d4 .btnLink_middle span{text-align:center;display:block;color:#000333;margin:0 5px;font-size:12px;}
.btnLink_cad2d4 .btnLink_right{float:left;height:21px;width:2px;background:url("../../../images/108/public/buttons/link/right_cad2d4.gif") no-repeat;}

/*btnLink A按钮21h#cacaca<a href="#" class="btnLink_cacaca"><div class="btnLink_middle"><span>文字</span></div><div class="btnLink_right"></div></a>*/
.btnLink_cacaca{text-decoration:none;float:left;height:21px;background:url("../../../images/108/public/buttons/link/left_cacaca.png") no-repeat;padding-left:3px;cursor:pointer;}
.btnLink_cacaca:hover{text-decoration:none;}
.btnLink_cacaca .btnLink_middle{float:left;height:19px;line-height:20px;line-height:22px\9;*line-height:19px;border-top:1px solid #cacaca;border-bottom:1px solid #cacaca;background:white url("../../../images/108/public/icons/leaveM.gif") no-repeat 5px center;}
.btnLink_cacaca .btnLink_middle span{color:#333;font-weight:normal;margin:0 7px 0 17px;font-size:12px;}
.btnLink_cacaca .btnLink_right{float:left;height:21px;width:2px;background:url("../../../images/108/public/buttons/link/right_cad2d4.gif") no-repeat;}

/*btnLink A按钮21h#cacaca<a href="#" class="btnLink_cacaca_noICO"><div class="btnLink_middle"><span>文字</span></div><div class="btnLink_right"></div></a>*/
.btnLink_cacaca_noICO{text-decoration:none;float:left;height:21px;background:url("../../../images/108/public/buttons/link/left_cacaca.png") no-repeat;padding-left:3px;cursor:pointer;}
.btnLink_cacaca_noICO:hover{text-decoration:none;}
.btnLink_cacaca_noICO .btnLink_middle{float:left;height:19px;line-height:20px;line-height:22px\9;*line-height:19px;width:71px;text-align:center;border-top:1px solid #cacaca;border-bottom:1px solid #cacaca;}
.btnLink_cacaca_noICO .btnLink_middle span{color:#000;font-weight:normal;font-size:12px;}
.btnLink_cacaca_noICO .btnLink_right{float:left;height:21px;width:2px;background:url("../../../images/108/public/buttons/link/right_cad2d4.gif") no-repeat;}


/*btnLink A按钮21h#ff8f05<a href="#" class="btnLink_ff8f05"><div class="btnLink_middle"><span>我要置顶</span></div><div class="btnLink_right"></div></a>*/
.btnLink_ff8f05{text-decoration:none;float:left;height:21px;background:url("../../../images/108/public/buttons/link/left_ff8f05.gif") no-repeat;padding-left:2px;cursor:pointer;}
.btnLink_ff8f05:hover{text-decoration:none;}
.btnLink_ff8f05 .btnLink_middle{float:left;height:21px;line-height:21px;background:#ff8f05 url("../../../images/108/public/buttons/link/middle_ff8f05.gif") no-repeat 7px 4px;padding:0 10px 0 27px;}
.btnLink_ff8f05 .btnLink_middle span{color:#fff;font-size:12px;font-weight:normal;}
.btnLink_ff8f05 .btnLink_right{float:left;height:21px;width:3px;background:url("../../../images/108/public/buttons/link/right_ff8f05.gif") no-repeat;}


/*btnLink A按钮33h#e6946b<a href="#" class="btnLink_e6946b"><div class="btnLink_middle"><span>发表留言</span></div><div class="btnLink_right"></div></a>*/
.btnLink_e6946b{text-decoration:none;float:left;height:33px;background:url("../../../images/108/public/buttons/link/left_e6946b.gif") no-repeat;padding-left:4px;cursor:pointer;}
.btnLink_e6946b:hover{text-decoration:none;}
.btnLink_e6946b .btnLink_middle{float:left;height:29px;background-color:#ffde90;border-top:1px solid #e6946b;border-bottom:1px solid #e6946b;padding:1px 0;}
.btnLink_e6946b .btnLink_middle span{float:left;height:29px;width:73px;line-height:29px;background:url("../../../images/108/public/buttons/link/middle_e6946b.gif") repeat-x;color:#fff;font-size:12px;font-weight:bold;text-align:center;}
.btnLink_e6946b .btnLink_right{float:left;height:33px;width:3px;background:url("../../../images/108/public/buttons/link/right_e6946b.gif") no-repeat;}


/*btnUpOrDown A按钮 顶或踩 <span class="btnUpOrDown"><a href="" class="up"><strong>顶</strong>(<span class="quantity">0</span>)</a><a href="" class="down"><strong>踩</strong>(<span class="quantity">0</span>)</a></span>*/
.btnUpOrDown{	display:block; 	width:182px; 	height:28px; }
.btnUpOrDown a.up,.btnUpOrDown a.down{ 	float:left; 	height:28px; 	line-height:28px; 	width:62px; 	background:url("../../../images/108/public/buttons/buttons_1.png") no-repeat left top; 	padding-left:30px; 	color:#333; }
.btnUpOrDown a.down{ width:61px;background-position:-93px top; 	padding-left:29px; 	 }
.btnUpOrDown a:hover{ 	text-decoration:none; }
.btnUpOrDown a strong{ 	font-weight:bold; 	font-size:14px; }
.btnUpOrDown a.up strong{ 	color:#ff560e; }
.btnUpOrDown a.down strong{ 	color:#49a0b9; }
.btnUpOrDown a .quantity{ 	color:#fe0000; }

/*普通a按钮<a href="" class="linkSquare_23h_bdc8ce">文字</a>**/
a.linkSquare_23h_bdc8ce{display:inline;float:left;border:1px solid #bdc8ce;height:21px;padding:0 13px;line-height:21px;color:#333;background:transparent url("../../../images/108/fixed/btnBg_1.png") repeat-x scroll 0 0;}
a.linkSquare_23h_bdc8ce:hover{text-decoration:none;}

/*btnInput INPUT按钮24h#9a9dc5 <a href="#" class="btnInput"><div class="btnInput_middle"><input type="submit" value="搜索"/></div><div class="btnInput_right"></div></a>*/
.btnInput{text-decoration:none;float:left;height:24px;background:url("../../images/UserManage/public/buttons/input/search_24h_9a9dc5_left.png") no-repeat;padding-left:2px;cursor:pointer;clear:left;}
.btnInput:hover{text-decoration:none;}
.btnInput .btnInput_middle{float:left;height:22px;border-top:1px solid #6e72ab;border-bottom:1px solid #6e72ab;background:#c2c4df;text-align:center;}
.btnInput .btnInput_middle input{display:block;height:22px;padding:0 2px;padding:0 6px\9;*padding:0 2px;border:none;background:#9a9dc5;font:normal 12px "宋体";line-height:22px;color:#fff;cursor:pointer;}
.btnInput .btnInput_right{float:left;height:24px;width:2px;background:url("../../images/UserManage/public/buttons/input/search_24h_9a9dc5_right.png") no-repeat;}


/*********<span class="InputSubmit"><input type="button" value="提交" /></span>|<a href="" class="InputSubmit"><b>提交</b></a>*****************/
.InputSubmit{
	float:left;
	height:18px;
	padding:1px;
	border:1px solid #d0d0d0;
	line-height:18px;
	background-color:white;
	cursor:pointer;
	overflow:hidden;
}
.InputSubmit input,.InputSubmit b{
	display:inline-block;
	height:18px;
	border:0;
	padding:0 24px;
	font-weight:normal;
	cursor:pointer;
	background:url("../../../images/108/single/repeat/inputSubmit.png") repeat-x 0 0;
	*overflow:visible;
}
a.InputSubmit:hover{text-decoration:none;color:#000;}
/*********<input class="InputSubmit_90w32h" type="submit" value="确认提交" />*****************/
.InputSubmit_90w32h{
	width:90px;
	height:32px;
	border:0;
	overflow:hidden;
	background:url("../../../images/108/complex/btnBg_1.png") no-repeat -110px -164px;
	color:white;
	cursor:pointer;
}
/*
	<a href="" class="Btn40HxW"><em>我要置顶</em></a>
------------------------------------------------------------------*/

.Btn40HxW,.Btn40HxW em{display:inline-block;height:40px;background:url(../../../images/108/complex/png8_btn_1.png) no-repeat 0 0;font:normal 20px/38px "宋体",Arial, sans-serif;color:#fff;}
.Btn40HxW em{background-position:right -40px;margin:0 0 0 4px;padding:0 52px 0 43px;}
.Btn40HxW:hover{text-decoration:none;background-position:0 -80px;}
.Btn40HxW:hover em{background-position:right -120px;cursor:pointer;}

/*
	<a href="" class="BtnLink"><b></b>文字<i></i></a>
-------------------------------------------------------------------------------------------*/
a.BtnLink,a.BtnLink:hover{display:inline-block;position:relative;padding:0 21px 0 23px;height:24px;font-weight:bold;color:#ffc;line-height:24px;background:url(../../../images/108/complex/png8_slidingDoors_1.png) repeat-x 0 -87px;}
a.BtnLink b,a.BtnLink i{position:absolute;top:0;left:-2px;width:2px;height:24px;background:url(../../../images/108/complex/png8_slidingDoors_1.png) no-repeat 0 -63px;}
a.BtnLink i{left:auto;right:-2px;background-position:-3px -63px;}

/*---------------------------
	<button type="button" class="BtnFixed1">通知订制</button>|<a href="" class="BtnFixed1">通知订制</a>
--------------------------*/
button.BtnFixed1,a.BtnFixed1{border:0 none;width:84px;height:26px;background:url(../../../images/108/complex/png8_pic_1.png) no-repeat -283px -1px;color:#ff0;font-size:12px;font-weight:bold;cursor:pointer;overflow:hidden;}
button.BtnFixed1:hover,a.BtnFixed1:hover{background-position:-368px -1px;}
a.BtnFixed1{display:inline-block;text-align:center;line-height:26px;}
a.BtnFixed1:hover{color:#ff0;text-decoration:none;}

/*---------------------------
	<button type="submit" class="Btn1" disabled=""><b></b><strong>确　定</strong><i></i></button>|<a class="Btn1" href=""><b></b><strong>确　定</strong><i></i></a>
--------------------------*/
.Btn1{
	display:inline-block;
	height:33px;
}
button.Btn1{
	border:0;
	background:none;
	cursor:pointer;
	*overflow:visible;
}
.Btn1 b,
.Btn1 i,
.Btn1 strong{
	display:inline-block;
	
	width:4px;
	height:33px;
	
	background:url(../../../images/108/complex/png8_slidingDoors_1.png) no-repeat 0 -440px;
	cursor:pointer;
}
.Btn1 i{
	background-position:-5px -440px;
}
.Btn1 strong{
	padding:0 11px;
	width:auto;
	
	background:url(../../../images/108/complex/png8_slidingDoors_1.png) repeat-x 0 -473px;
	vertical-align:top;
	font:bold 12px/33px "\5B8B\4F53",arial,sans-serif;
	
	color:#fff;
	white-space:nowrap;
}
/*---------------------------
	<button type="submit" class="Btn2" disabled=""><b></b><strong>确　定</strong><i></i></button>|<a class="Btn2" href=""><b></b><strong>确　定</strong><i></i></a>
--------------------------*/
.Btn2{
	display:inline-block;
	height:28px;
}
button.Btn2{
	border:0;
	background:none;
	cursor:pointer;
	*overflow:visible;
}
.Btn2 b,
.Btn2 i,
.Btn2 strong{
	display:inline-block;
	width:2px;
	height:28px;
	background:url(../../../images/108/complex/png8_slidingDoors_1.png) no-repeat 0 -507px;
	cursor:pointer;
}
.Btn2 i{
	background-position:-3px -507px;
}
.Btn2 strong{
	padding:0 20px;
	width:auto;
	background:url(../../../images/108/complex/png8_slidingDoors_1.png) repeat-x 0 -535px;
	vertical-align:top;
	font:bold 12px/28px "\5B8B\4F53",arial,sans-serif;
	color:#fff;
	white-space:nowrap;
}
/*最新按钮结构*/
/*---description---
	a:<a class="ModBtn[ ModBtnN]" href=""><b></b><strong>文字</strong><i></i></a>
	input:<span class="ModBtn[ ModBtnN]"><b></b><input type="button" value="文字" /><i></i></span>
-----------------*/
.ModBtn{display:inline-block;border:0;background:none;cursor:pointer;vertical-align:top;height:34px;*overflow:visible;_overflow-y:hidden;}
.ModBtn b,
.ModBtn i,
.ModBtn strong,
.ModBtn input{display:inline-block;width:4px;height:34px;background:url(../../../images/108/complex/png8_slidingDoors_1.png) no-repeat 0 -665px;cursor:pointer;}
.ModBtn i{width:4px;background-position:-5px -665px;}
.ModBtn strong,
.ModBtn input{padding:0 7px 0 10px;width:auto;background:url(../../../images/108/complex/png8_slidingDoors_1.png) repeat-x 0 -699px;vertical-align:top;font:bold 14px/34px "\5B8B\4F53",arial,sans-serif;color:#ffff00;white-space:nowrap;*overflow:visible;_overflow-y:hidden;}
.ModBtn input{border:0 none;}
.ModBtn:hover{text-decoration:none;}
.ModBtn:hover b{background-position:-10px -665px;}
.ModBtn:hover i{background-position:-15px -665px;}
.ModBtn:hover strong,
.ModBtn:hover input{background-position:0 -733px;}
.ModBtn[disabled]{cursor:default;}
.ModBtn[disabled] strong,
.ModBtn[disabled] input{color:#ababab;background-position:0 -767px;cursor:default;}
.ModBtn[disabled] b{background-position:-20px -665px;cursor:default;}
.ModBtn[disabled] i{background-position:-25px -665px;cursor:default;}



